.RedPanel	{
	background-image:url(./../images/topredBorder.png); 
	background-repeat:no-repeat;
	width:435px;
	height:251px;
	padding:10px 20px 5px 20px; 
	font-size:12px; 
	color:#FFFFFF; 
	line-height:normal;
	text-align: left;
}
.BluePanel	{
	background-image:url(./../images/topblueBorder.png);
	background-repeat:no-repeat;
	width:435px;
	height:251px;
	padding:10px 20px 5px 20px;
	font-size:12px;
	color:#FFFFFF;
	line-height:normal;
	text-align: left;
}
.MyLinks {
	font-family:Calibri, Arial, sans-serif;
	font-size:16px; 
	font-style:italic; 
	text-transform:uppercase; 
	letter-spacing:5px; 
	color:#0099CC; 
	text-align:center;
}
.MyLinks a:hover	{
	color:#FF3300;
	text-decoration:none;
}
.MyLinks a:link, a:visited	{
	color:#0099CC;
	text-decoration:none;
}
.DWTitle {
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size:16px;
	color:#FFFFFF;
	margin:0px;
	text-align: left;
}
.PanelTop {
	background-image:url(../images/topPanelBlue.png);
	background-repeat:no-repeat;
	padding-top:5px;
	padding-left:10px;
	font-size:14px;
	font-style:italic;
	color:#FFFFFF;
	height:24px;
	border-bottom:#FF0000 2px solid;
}
#PanelText {
	padding:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	line-height:normal;
	text-align: left;
}
#Paneltext li {
	line-height:normal;
	font-size:inherit;
	text-align: left;
}
.PanelImageRight {
	float:right;
	padding-left:10px;
}
.PanelImageLeft {
	float:left;
	padding-right:10px;
}
	